
/*
Theme:  gas (HTML 5)
Author: Pauaware
*/

/**
 * @depends /core/typography.css
 */

/* @group GLOBALS
===================================== */

body {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #434343;
	background-color: #FF7509;
	}
	
* { -moz-outline: 0; }

.g-recaptcha-container { 
	margin: 0 auto;
    width: 304px;
    }
    
.GASleftcol {
    float:left;
    width: 680px;
}

.GASrightcol {
    float:right;
    width:190px;
	margin:0px 20px 0px 0px;
	color:#000;
	padding:20px;
	background-color:#FFF;
	/* margin:0 -20px; */
	border-bottom:solid 1px #d2d1d1;
	min-height:170px;
	position:relative;
	border:solid 1px #d2d1d1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:183px;
	overflow:hidden;
}

hr {
	clear: both;
	height: 0;
	margin: 2em 0;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	}

a, nav ul#crumblist li a  {
	text-decoration: none;
	color: #232323;
	}

#content article a, #content ul li a {
	color: #FF7509;
	text-decoration: underline;
}

/*
{
	color: #232323;
}
*/

#retailer-zone > img.mf-attachment {
	max-width:920px;
	}

.twoColSR article, .oneCol article {
	width:none !important;
	}

a:hover, nav ul#crumblist li a:hover {
	text-decoration: underline;
	}

p, p.intro, div#content ul li {
	color: #666;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}
	
/*
p + ul, p + ol {
    font-size: 1.2em;
    margin-top: -0.5em;
}
*/

			
p.notes {
	color: #666;
	line-height: 1.2em;
	/* font-size:0.9em; */
	margin-bottom: 1.25em;
}

#retailzonenav {
	float:right;
	color:#EEE;
	font-size: 1.2em;
    margin-top: 8px;
    margin-right:-10px;
}

#retailzonenav a {
	color:#EEE !important;
	margin-right:5px;
		padding: 4px 10px 4px 10px;
		text-decoration: none !important;

}

.mf-wrapper h4 a {
	text-decoration: none !important;
}

#retailzonenav a:hover {
	/*color:#FF7509;*/
	background: #FF7509;
	overflow: hidden;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-decoration: none;
	color:#000;
}

/* @group Globals - HTML 5 Elements
===================================== */

article, aside, canvas, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

/* @end Globals - HTML 5 Elements
-------------------------------- */


/* @group Globals - Tables
===================================== */

.content table {
	width: 100%;
	margin-top: 30px;
	}

th {
	border: 1px solid;
	border-color: #becfd6 #becfd6 #dce6ea;
	color: #32566c;
	background: #e9f3f7;
	}

td {
	
	/* padding: 0; */
	border: none;

	}

tr.alt td { background: #eee; }  /*Move*/ 

/* @end Globals - Tables
-------------------------------- */


/* @group Globals - Forms
===================================== */

.headered {
	background:#FFF url(../../images/gas/contentheadfill.gif) repeat-x left top;
}

article form {
	padding: 2em;
	background: #EFEFEF;
	overflow: hidden;
	max-width: 674px; /*width of main pane*/
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	min-height:58px;
	}

article #svSearchResults form {
	max-width: 100%;
}

p.required {
	color: #cb5f0c;
}

article form textarea {
	font-family: 'Open-sans';
	font-size:1.2em;
}

article fieldset {
	border: none;
	padding: 0;
	}


article legend {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}

article label {
	padding-top: .5em;
	line-height: 1;
	color: #1a1a1a;
	}

.submit, .buttons input {
	float: right;
	height: 2.4em;
	line-height: 2.2em;
	border: none;
	padding: 0 1em;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background: #FF7509;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	}
	
/*
sup {
	 color: #CF5A04;
    font-size: 0.8em;
    font-weight: bold;
    margin-bottom: 8px;
    padding-left: 5px;
    position: absolute;
}
*/

sup {
color: #CF5A04;
vertical-align: super;
font-size: smaller; 
margin-left:3px;
margin-right:3px;
}


sub {
color: #CF5A04;
vertical-align:sub;
font-size: smaller; 
margin-left:3px;
margin-right:3px;
}

form.suzuki input, form.suzuki select, form.gasform input, form.gasform select  {
	margin-bottom:10px;
}

form.gasform label {
    margin-left: 30px;
    margin-right: 5px;
    width: 35%;
    font-weight: normal;
}

form.suzuki label.required, form.gasform label.required {
    background: url("../../images/icon_star.png") no-repeat scroll right center transparent;
    margin-left: 30px;
    margin-right: 5px;
    width: 35%;
}

form.suzuki .required, form.gasform .required {
	color:#1A1A1A;
}

.retailerzonetextinput {
	border-radius: 5px;
	margin-bottom:5px;
	border:1px solid #BBB;
	padding:3px;
}



/* @group Globals - Forms - Search
===================================== */

#searchForm {
	position: absolute;
	top: 30%;
	right: 0;
	margin: 0;
	padding: 0;
	}

#searchForm fieldset {
	padding: 0;
	border: 0;
	}

#searchForm input.text {
	float: left;
	width: 160px;
	margin: 0 .75em 0 0;
	font-style: italic;
		padding: 1px;
	}

#searchForm .submit {
	float: right;
	}

/* @end Globals - Forms - Search
-------------------------------- */


/* @group Globals - Forms - Login
===================================== */

/* @group Globals - Forms - Login
===================================== */

#login {
	padding-bottom: 1em !important;
	}

#login ol {
	padding-top: 0;
	}

#svLoginContainer input.text {
	width: 99%;
	}

#svLoginContainer p.required {
	float: none;
	clear: both;
	}

#sendLogin fieldset {
	margin-top: -.5em;
	padding-top: .25em;
	}

/* @end Globals - Forms - Login
-------------------------------- */

aside #login {
	padding: 0;
	}

/* @end Globals - Forms - Login
-------------------------------- */


/* @group Globals - Forms - Comments
===================================== */

#svComments {
	border-top: 2px solid #ccc;
	margin-top: 3em;
	padding-top: 2em;
	}

#svComments dl {
	border-bottom: 1px dotted #ccc;
	}



/* @end Globals - Forms - Comments
-------------------------------- */

/* @end Globals - Forms
-------------------------------- */

/* @end GLOBALS
-------------------------------- */

#RetailerZoneAnnouncements {
/* 	background-color: #eee; */
/*     border: 1px solid #ddd; */
    display: block;
    float: right;
    height: 116px;
/*     margin-right: -110px; */
    width: 570px;
    overflow: hidden;
    position: relative;
}

	body#retailerzone div#container article.headered {
		width:inherit !important;
		margin-left:0 !important;
	}
	
	body#retailerzone table td {
		font-size:1.0em;
	}
	
	
	body#retailerzone table {
		width:100% !important;
	}

.announcement {
	width: 570px;
	height: 114px;
	display:block;
	margin:0;
	padding:0;
	transition: all 1s ease;
}

.announcement.active {
	background: rgba(255, 255, 255, 0.3);
}

#RetailerZoneAnnouncements h3 {
	color:#FFF;
	font: 800;
	font-family: 'Open Sans', sans-serif;
	margin: 25px 120px 0.25em 0;
    text-align: right;
    text-decoration: none;
}



#RetailerZoneAnnouncements p {
	font: normal;
	font-family: 'Open Sans', sans-serif;
	margin: 15px 120px 0.25em 0;
    text-align: right;
    color:#ff7509;
    text-decoration: none;
}

#RetailerZoneAnnouncements a.announcement.active h3, #RetailerZoneAnnouncements a.announcement.active p {
	text-decoration: none;
}

span.day {
display: block;
font-size: 42pt;
font-weight: 100;
line-height: 1;
padding-top: 10px;
color:#FFF;
}
span.month {
display: block;
font-size: 24pt;
font-weight: 900;
line-height: 1;
text-align: center;
color:#ff7509;
}
.announcementdate {
position:absolute;
right:0;
top:0;
height: inherit;
margin: 0;
padding: 0;
width: 100px;
text-align: center;
/* default fallback */
background: rgb(255, 255, 255) transparent;
/* nice browsers */
background: rgba(255, 255, 255, 0.3);
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
}



/* @group HELPER CLASSES
===================================== */

.clearfix {
	overflow: hidden;
	width: 100%;
}

.clearfix:after {
	content: " "; /* Avoid extra space */
	}
	

/* @end HELPER CLASSES
-------------------------------- */



/* @group LAYOUT
===================================== */

#container {
	background-color: #000000;
    height: 150px;
	}

#content {

	width:960px;
	margin:0 auto;
	position:relative;
	color:#666;
	}
	
#contentWrap {
	padding-top:20px;
	padding-bottom:20px;
	background-color:#EFEFEF;
	min-height:550px;
	position:relative;
}

.home #content {
	margin-top: 0;
	}

article {
	float: left;
	width: 100%;
	color: #232323;
	}
.home article {
	width: 687px;
	}
.twoColSL article {
	float: right;
	width: 707px;
	}

.twoColSR article {
	float: left;
/* 	width: 674px; */
	border:solid 1px #d2d1d1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:15px 20px 20px;
	}
	
.oneCol article {
    border: 1px solid #D2D1D1;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding: 15px 20px 20px;
    width: 930px;
}

.meld-forums #meld-body th.mf-masthead, tr.mf-headings th {
	background-color: #EEE !important;
}

div.meld-forums .mf-forum-pod span.mf-wrapper h4 a {
	color:#FF7509;
}

.meld-forums table.form tr.alt th, table tr.alt td {
	background-color:#f9f9f9 !important; 
}

.meld-forums tr.mf-forum-pod {
	padding-top:10px !important;
	border-bottom: 1px solid #EEEEEE;
}

div#contentWrap div.meld-forums div#meld-body table#mf-conference-gascentral.mf-conference-block tbody tr th.mf-masthead {
	display:none;
}


.threeCol article {
	width: 504px;
	}

.content,
aside {
	min-height: 100px; /*Fixes odd no-content disappearing bug.*/
	}

#left {
	float: left;
	width: 167px;
	margin-right: 26px;
	padding: 30px 0;
	}

.home #left {
	width: 687px;
	padding: 0;
	}

#right {
	float: right;
	width: 156px;
	margin: 13px 0 0;
	padding: 16px 13px;
	}

.home #right {
	width: 213px;
	margin: -40px 0 0 !important;
	padding: 0;
	}

.threeColSR {
	width: 167px;
	}


/* @group Layout - Facebook
===================================== */

div.fb-like-box {
	padding:0;
	width:200px;
	height:200px;
	display:block;
	overflow:hidden;
}

div.RHpod div.fb-like-box {
	margin-top:-10px;
}

div.RHpod div.fb-like-box {
/* 	margin-top:-20px; */
	margin-left: -10px;
	height:220px;
}


div.pluginSkinLight > div:first-child {
    border:none !important;
	border-style:none !important;
	border-width:0 !important;
}



/* @group Layout - Wraparound
===================================== */

#wraparound {
	position:relative;
	padding:10px 30px;
	margin:0 -30px 30px;
	border:1px solid #000;
	background:#000;
	color:#FFF;
	box-shadow:0 4px 4px rgba(0,0,0,0.3);
}

#wraparound:before,#wraparound:after {
	content:" ";
	border-top:10px solid #858585;
/* Colour of the triangle */
	position:absolute;
	bottom:-11px;
}

#wraparound:before {
	border-left:10px solid transparent;
	left:-1px;
}

#wraparound:after {
	border-right:10px solid transparent;
	right:-1px;
}

#wraparound h2 {
	margin:0;
	font-family:'Open Sans';
	text-transform:uppercase;
	font-size:3.0em;
	font-weight:800;
}


/* @group Layout - Buttons
===================================== */

a.button {
	text-decoration:none;
	font-size:1em;
	margin-top:20px;
}

.button {
	display:block;
	padding:5px 10px;
	border:none;
	color:#fff;
	cursor:pointer;
	font-weight:700;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

a.button:hover {
	background-color:#CF5A04;
	color:#FFF;
}

a.button:visited {
	color:#FFF;
}

.button.red {
	background-color:#e50000;
}

.button.purple {
	background-color:#9400bf;
}

.button.green {
	background-color:#8ADD5C;
}

.button.orange {
	background-color:#FF7509;
	color: #fff !important;
}

.button.blue {
	background-color:#2c6da0;
}

.button.inline {
	display:inline;
}


/* @group Layout - Header
===================================== */


#gasHeader {
	background:#000 url(../../images/gas/orange-strip.png) repeat-x left bottom;
	border-bottom:solid 2px #000;
    height: 119px;
}

#gasHeaderContainer {
	z-index:99;
	width:960px;
	height:119px;
	margin:0 auto;
	position:relative;
}

hgroup {
	position:absolute;
	top:16px;
	width:175px;
	height:82px;
	overflow:hidden;
	
}

hgroup#logoBox {
	position:absolute;
	top:12px;
	left:0;
	background: #FFF;
}

hgroup h1 {
	margin:0;
	width:175px;
	height:82px;
	display:block;
	overflow:hidden;
}

hgroup h2 {
	margin-top:12px;
	line-height: 12px;
}

header {
	position: relative;
	}

h1 a {
	display: block;
	width: 102px;
	height: 32px;
	margin: 0 0 10px;
	text-indent:none;
	}

header .navUtility {
	position: absolute;
	top: 32%;
	right: 225px;
	}
	
nav#secondaryNav {
	float:right;
	font-size:1em;
	margin-top:15px;
}

nav#secondaryNav li {
	display:inline;
	padding-left:18px;
}

nav#secondaryNav a {
	font-weight:600;
	-moz-transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-ms-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;
}

nav#secondaryNav a:link,nav#secondaryNav a:visited {
	color:#d1d1d1;
	text-decoration:none;
}

nav#secondaryNav a:hover,nav#secondaryNav a:focus {
	color:#ff7509;
	text-decoration:none;
}

ul#socialLinks {
	margin:0;
	padding:0 20px 0 40px;
	float:right;
	clear:right;
	list-style-type:none;
}

ul#socialLinks:before {
	content:"";
	display:block;
	background:url(../../images/gas/icons.png) no-repeat -107px -9px;
	width:16px;
	height:1px;
	position:relative;
	left:-22px;
	top:11px;
}

ul#socialLinks:after {
	content:"";
	display:block;
	background:url(../../images/gas/icons.png) no-repeat -107px -9px;
	width:16px;
	height:1px;
	position:relative;
	right:-82px;
	top:10px;
}

ul#socialLinks li {
	display:block;
	float:right;
	text-indent:-9999em;
	padding:0 2px;
}

ul#socialLinks li#faceBook a {
	background-image:url(../../images/gas/icons.png);
	background-position:-5px 2px;
}

ul#socialLinks li#twitter a {
	background-image:url(../../images/gas/icons.png);
	background-position:-37px 2px;
}

ul#socialLinks li#linkedIn a {
	background-image:url(../../images/gas/icons.png);
	background-position:-69px 2px;
}

ul#socialLinks li a {
	display:block;
	width:22px;
	height:22px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	-moz-transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-ms-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;
}

ul#socialLinks li a:link,ul#socialLinks li a:visited {
	background-color:#939598;
}

ul#socialLinks li a:hover,ul#socialLinks li a:focus {
	background-color:#ff7509;
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	transform:scale(1.1);
}

/* @end Layout - Header
-------------------------------- */


/* @group Layout - Right
===================================== */

#right {
	width:188px;
	background-color:#FFF;
	border:solid 1px #d2d1d1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:15px 20px 20px;
	margin:0;
	}

/* @end Layout - Right
-------------------------------- */


/* @group Layout - Footer
===================================== */

footer {
/*
	clear: both;
	margin-top: 40px;
	padding-top: 17px;
	border-top: 1px solid #ededed;
*/
    background: none repeat scroll 0 0 #FF7509;
    font-size: 1em;
    line-height: 1.6em;
    min-height: 200px;
    padding: 20px 0;
	}

/*
footer p {
	float: right;
	font-size: .9em;
	color: #999;
	}
*/

ul#footerNavCol, ul#footerNavCol ul {
	list-style:none;
	margin: 0;
}

ul#footerNavCol li {
	width:130px;
	float:left;
	margin-left:25px;
	padding:0;
	color:#000;
	margin-bottom:40px;
	font-weight:600;
}

ul#footerNavCol a {
	font-size:1.1em;
	line-height: 1.4em;
}

ul#footerNavCol li ul li {
	margin:0;
	color:#FFF;
	font-weight:400;
}

ul#footerNavCol a:link,ul#footerNavCol a:visited {
	color:#000;
	text-decoration:none;
}

ul#footerNavCol a:hover, ul#footerNavCol a:focus {
	color:#535353;
	text-decoration:none;
}

ul#footerNavCol ul a:link,ul#footerNavCol ul a:visited {
	color:#FFF;
	text-decoration:none;
}

ul#footerNavCol ul a:hover, ul#footerNavCol ul a:focus {
	color:#535353;
	text-decoration:none;
}

.footerContainer {
	width:960px;
	margin:0 auto;
}

footer #copyright {
	padding-top:12px;
	margin-top:12px;
	border-top:solid 1px #ffa762;
	color:#fff;
	text-align:center;
	font-size:1.2em;
	clear:both;
}

/* @end Layout - Footer
-------------------------------- */

/* @end LAYOUT
-------------------------------- */



/* @group NAVIGATION/UI
===================================== */

/* @group Nav - Breadcrumb
===================================== */

#crumbList {
	margin: 0 0 10px;
	}
	
#crumblist li a {
	color:#1a1a1a;
	font-size: 1.4em;
	font-weight:800;

}

#crumbList li {
    line-height: 20px;
	}

#crumbList li a:hover {
	text-decoration: underline;
	}
	
#crumblist li.last a {
	font-weight:400;
}

/* @end Nav - Breadcrumb
-------------------------------- */

/* @group Nav - Utility
===================================== */

.navUtility {
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.navUtility li {
	display: inline;
	margin: 0 .5em 0 -0.5em;
	padding: 0 10px;
	list-style: none;
	font-size: 1em !important;
	}

footer .navUtility {
	float: left;
	}

footer .navUtility li {
	padding: 0 5px;
	border-left: 1px solid #cfcfcf;
	}

header .navUtility li {
	border-left: 1px solid #959595;
	}

footer .navUtility li a {
	color: #999;
	}

/* @end Nav - Primary
-------------------------------- */

/* @group Nav - Primary
===================================== */

#navPrimary {
	margin:0;
	position:absolute;
	right:0;
	bottom:0;
	}

#navPrimary li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	}

#navPrimary li.first {
	border-left-style:none!important;
	}

ul#navPrimary li a {
	color:#000;
	text-decoration:none;
	background-color:#FF7509;
	display:block;
	height:36px;
	line-height:36px;
	padding:0 15px;
	text-align:center;
	font-weight:600;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#CF5A04;
	}

#navPrimary li a:hover {
	background:#FE9D50;
	}
#navPrimary li a:active, #navPrimary li.current a  {
	background:#FED5B5;
	}	
	

#navPrimary li li a:hover {
	color: #fff;
		text-decoration: underline;
	}
	
ul#navPrimary li:first-child a {
	border-radius:8px 0 0 0;
	border-left:none;
}

ul#navPrimary li:last-child a {
	border-radius:0 8px 0 0;
	border-right:none;
}

/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */

ul#navPrimary li ul { /* second-level lists */
	position: absolute;
	left: -9999px;
	z-index: 10;
	width: 200px;
	margin: 0;
	padding:0;
	list-style: none;
	background: #FF7509;
	margin-left:1px;
	}

ul#navPrimary li li { /* all list items */
	float: left;
	width: 200px; /* width needed for Opera */
	margin: 0 !important;
	}

ul#navPrimary li ul li a, ul#navPrimary li.current ul li a {
	display: block;
	height:36px;
	line-height:36px;
	text-transform: none;
	background-color:#FF7509;
	color:#000;
	text-align:left;
	border:none;
	text-decoration: none;
	}
	
	
ul#navPrimary li ul li.first a,  ul#navPrimary li ul li.last a { /* all list items */
	border: 0;
	border-radius:0;
	}
	
	
ul#navPrimary li.current ul li.current a {
	background:#FED5B5;
	color:#000;
	text-decoration: none;
}
	


#navPrimary li ul ul { /* third-and-above-level lists */
	margin: -1.95em 0 0 12em;
	}
	
ul#navPrimary li ul li a:hover {
	background:#FE9D50;
	text-decoration: none;
	color:#000;
	}


#navPrimary li:hover ul ul,
#navPrimary li:hover ul ul ul,
#navPrimary li.sfhover ul ul,
#navPrimary li.sfhover ul ul ul {
	left: -9999px;
		z-index: 1001;
	}

#navPrimary li:hover ul,
#navPrimary li li:hover ul,
#navPrimary li li li:hover ul,
#navPrimary li.sfhover ul,
#navPrimary li li.sfhover ul,
#navPrimary li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	}

/* @end Nav - Primary - Dropdown
-------------------------------- */



/* @end Nav - Primary
-------------------------------- */





/* @group Nav - Secondary
===================================== */

.navSecondary {
	margin: 0 0 4em;
	padding: 0;
	list-style: none;
	height: auto;
	}

.navSecondary li {
	margin: 0 0 .5em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	line-height: 1.2;
	}

.navSecondary .last {
	border: 0;
	padding-bottom: 0;
	}

.navSecondary li ul {
	margin: .5em 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}

.navSecondary li {
	margin-bottom: .5em;
	}

.navSecondary li a {
	display: block;
	}
.navSecondary li a:hover {
	}

.navSecondary li.current a {
	font-weight: bold;
	color: #ff3405;
	}


/* @group Nav - Secondary - Second Level
===================================== */

.navSecondary li.current ul {
	}

.navSecondary li li {
	margin: 0 0 .5em 1em;
	padding: 0;
	border-bottom: none;
	list-style: none;
	line-height: 1.2em;
	}

.navSecondary li.current li a {
	font-weight: normal;
	color: #434343;
	}

/* @end Nav - Secondary - Second Level
-------------------------------- */

/* @end Nav - Secondary
-------------------------------- */


/* @group Nav - More Results
===================================== */

.moreResults {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.5em;
}

.moreResults ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.moreResults li {
	display: inline;
	padding: 0 .25em;
	list-style: none;
	border-right: 1px solid #b6b6b6;
	}
	
.moreResults li.resultsFound {
	padding-right: .5em;
}
	
.moreResults li.navNext {
	border-right: 0;
	}
	
.moreResults li.navPrev {
	border-right: 0;
	}

.moreResults li a {
	padding: 0;
	}

/* @end Nav - More Results
-------------------------------- */

/* @end NAVIGATION/UI
-------------------------------- */



/* @group MODULES
===================================== */

a#svAsset {
	font-size: 1.4em;
}

/* @group Galleries
===================================== */

#svGallery {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.8em;
}

#svGallery li a {
	border: 0px solid #ccc; /* Add the the total number of pixels added by borders and padding here to includes/display_objects/gallery/htmlhead/gallery.cfm */
	}


/* @end
-------------------------------- */

/* @group Calendar
===================================== */

.svCalendar table {
	margin-top: 0;
	}

.svCalendar th {
	background: #0c2846;
	vertical-align: middle;
	color: #fff;
	}

.svCalendar th a, .svCalendar th a:hover {
	background: #0c2846;
	color: #fff;
	}

.svCalendar th a:hover {
	color: #232323;
	}


.svCalendar tr.dayofweek td {
	background: #232323;
	color: #fff;
	font-weight: normal;
	}

.svCalendar th,
.svCalendar td {
	border: 1px solid #fff;
	}

.svCalendar td {
		background: #e9f3f7;
	}

#svCalendarNav td {
	vertical-align: middle;
}
	
#svCalendarNav td a {
	display: block;
	margin-bottom: 1px;
	padding: 3px 4px;
	background: #ff3405;
	color: #fff;
}

#svCalendarNav td a:hover {
	background: #0c2846;
	text-decoration: none;
}


/* @end Calendar
-------------------------------- */

/* @group Dragable Feeds */

#svRSSFeeds form {
	background: transparent;
	}

li.boxItemHeader { /* Link of items inside dragable boxes */
	color: #232323;
	padding-left: 10px;
	background: url(../../images/pointer_red_sm.gif) no-repeat left .25em;
	}

a.boxItemHeader { /* Link of items inside dragable boxes */
	color: #232323;
	}

#svAddNewFeed {
	padding: 0 !important;
	background: transparent !important;
	}

#svAddNewFeed button { /* !important used to override dragable_feeds.css */
	background: #232323 !important;
	font-size: 11px !important;
	}

/* @end */



/* @group Features
===================================== */

#features {
	overflow: hidden;
	}

#features dl {
	float: left;
	clear: none;
	width: 213px;
	margin: 0 16px 0 0;
	}

#features dt {
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -0.025em;
	}

#features dt a {
	color: #232323;
	}

#features dt a:hover {
	text-decoration: none;
	}

#features dd {
	font-size: 1.1em;
	}

#features dd p {
	margin: -3px 0 8px;
	line-height: 15px;
	}

#features dd a {
	font-weight: bold;
	}

#features dd.image {
	float: none;
	margin: 0 0 1.7em;
	position: relative;
	}

#features dd.image img {
	/* recommended size: */
	/*width: 213px;*/
	/*height: 120px;*/
	}


/* @end Features
-------------------------------- */


/* @group Home Feeds
===================================== */
.home aside .svIndex {
	margin: 0;
}

.home aside .svIndex li {
	padding: 0 1em;
}

.home aside .svIndex h3 {
	display: block;
	padding: 0 1em;
	margin-bottom: 1em;
	line-height: 40px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #fff;
	background: #ff3405;
	}
	
.home aside .svIndex li h3 {
	background: none;
	line-height: 1.1;
	padding: 0;
	margin-bottom: .75em;
}

.home aside .svIndex dl {
	margin: 0 1.5em 1em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	}

.home aside .svIndex dl.last, .home aside .svIndex dl:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	}

.home aside .svIndex dt {
	margin: 0 0 .25em;
	padding: 0;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1;
	}
	


.home aside .svIndex .releaseDate {
	margin: 0 0 .5em;
	font-size: 1em;
	text-transform: uppercase;
	color: #979797;
	}

.home aside .svIndex dd, .home aside .svIndex p {
	margin: 0 1em .25em 0;
	padding: 0;
	font-size: 1.1em;
	color: #434343;
	}

.home aside .svIndex dd.summary {
	margin: 0 0 .5em;
	}

.home aside .credits,
.home aside .tags,
.home aside .ratings,
.home aside .credits {
	font-size: 10px;
	color: #999 !important;
	}

.home aside .svIndex dl.hasImage .image {
	/* margin: 0 .5em 0em 0; */
	}

.home aside .svIndex dl.hasImage .image img {
	/* width: 50px; */
	}

.home aside .svIndex dd p {
	margin: 0;
	padding: 0;
	line-height: inherit;
	}
	
div.GASrightcol div.RHpod div.RHtitle a {
	text-decoration: none !important;
	color:#000 !important;
}

div.GASrightcol div.RHpod p a.button {
	text-decoration: none;
}
/* @end Home Promo Feeds
-------------------------------- */

/* @group RH and HZ pods
===================================== */



.carousel {
	width:940px;
	background-color:#FFF;
	margin-bottom: 20px;
	padding:10px;
}

#Carouselaside {
	width: 960px;
	position: relative;
	min-height: 220px;
}


.RHpod {
	color:#000;
	padding:20px;
	margin:0 -20px;
	border-bottom:solid 1px #d2d1d1;
	min-height:170px;
	position:relative;
}

.RHpod li, .HZpod li {
	color:#666;
	font-size:0.9em;
}

#Carouselaside .RHpod {
    float:left;
    margin:0px 20px 0px 0px;
	color:#000;
	padding:20px;
	background-color:#FFF;
	/* margin:0 -20px; */
	border-bottom:solid 1px #d2d1d1;
	min-height:170px;
	position:relative;
	border:solid 1px #d2d1d1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:183px;
	height:170px;
	overflow:hidden;
	/* padding:15px 20px 20px; */
}

.RHpod h3,.RHtitle {
	padding:0px 20px 0px 0px;
	font-family:'Open Sans';
	text-transform:uppercase;
	font-size:2.4em;
	font-weight:800;
	position:absolute;
	top:10px;
	left:20px;
	line-height: 1em;
  
}

.RHpodbackimage {
	position:absolute;
	top:10px;
	right:20px;
	width:170px;
	height:170px;
}

.lastRHpod {
	border:none;
}

#Carouselaside .lastRHpod {
	float:right;
	margin:0;
}


.RHpod a.button {
	position:absolute;
	bottom:15px;
	/* width:170px; */
}


/* @end RH and HZ pods
-------------------------------- */


/* @group Indexes
===================================== */

.svIndex dl, .svIndex>ul li {
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	}

aside .svIndex dl, .svIndex>ul li {
	margin: .5em 0;
	padding: .5em 0 .5em;
	}

.svIndex dl.hasImage .image, .svIndex>ul li.hasImage .image {
		float: none;
		}

.content .svIndex {
	margin-top: 2em;
	}

.content .svIndex dt, .content .svIndex>ul li h3 {
	font-size: 1.6em;
	margin-bottom: .5em;
	}

.svIndex .releaseDate {
	text-transform: uppercase;
	color: #777;
	margin-bottom: .5em;
	font-size: 1.2em !important;
	}


.svIndex dt a {
	color:#000;
	font-size:1.4em;
	text-decoration:none !important;
}

.summary .readMore, .readMore {
    font-size: 0.9em;
    text-align: right;
    padding-right:10px;
}

#contentWrap dd.readMore a {
	 font-size: 1.4em;
    color:#000;
    text-decoration:none;
    font-weight:700;
}

.svIndex dd, .svIndex .summary {
	line-height: 1.2;
	}
	
.newspod {
	margin-top:30px;
}

div.newspod dl.clearfix {
	margin-bottom:10px;
	min-height:36px !important;
}

div.newspod dt.title a {
	font-size: 1em;
}

#homepage div.newspod dd.image {
	margin-right:5px;
}

div.newspod .svSyndLocal dl {
	padding-left:45px !important;
}

/* @group Ratings */

.content .svIndex .credits,
.content .svIndex .comments,
.content .svIndex .tags,
.content .svIndex .rating {
	line-height: 20px; /* acommodate height of stars */
	}

.stars a {
	width: 14px;
	height: 13px;
	background: transparent url(../../images/rater/stars.png) no-repeat;
}

.zero { background-image: url(../../images/rater/star_zero.png); }
.one { background-image: url(../../images/rater/star_one.png); }
.onehalf { background-image: url(../../images/rater/star_onehalf.png); }
.two { background-image: url(../../images/rater/star_two.png); }
.twohalf { background-image: url(../../images/rater/star_twohalf.png); }
.three { background-image: url(../../images/rater/star_three.png); }
.threehalf { background-image: url(../../images/rater/star_threehalf.png); }
.four { background-image: url(../../images/rater/star_four.png); }
.fourhalf { background-image: url(../../images/rater/star_fourhalf.png); }
.five { background-image: url(../../images/rater/star_five.png); }

/* @end */

/* @group Slideshow
===================================== */
.svSlideshow {
	
}

.svSlides {
	
}

.svSlides h3 {
}

.svSlides dl, .svSlides ul>li {

}

.svSlides ul {

}
	
.home .svSlideshow {
	position: relative;
	width: 627px;
	overflow: hidden;
	padding: 30px 30px 10px;
	margin: 0 0 2.2em;
	color: #b4dffa;
	background: #102e50 url(../../images/bg-hero.jpg) no-repeat !important;
	border: 0;
	}

.home .svSlides {
	position: relative;
	border: 0;
	z-index: 1;
	padding: 0;
	margin: 0 !important;
	}

.home .svSlides dl, .home .svSlides>ul li {
	width: auto !important;
	padding-bottom: 0;
	margin-right: 0;
	border: 0;
	font-size: 1em;
	background: transparent !important; /*for IE 6/7*/
	}

.home .svSlides dt, .home .svSlides>ul li h3 {
	margin-bottom: .35em !important;
	font-size: 2.6em !important;
	font-weight: bold;
	letter-spacing: -0.025em;
	line-height: 1;
	color: #fff;
	}

.home .svSlides .releaseDate {
	color: #abdffa;
	font-size: 11px !important;
	font-weight: normal;
	margin-bottom: .5em !important;
	}

.home .svSlides dt a, .home .svSlides>ul li h3 a {
	color: #fff;
	}

.home .svSlides dd, .home .svSlides>ul li  {
	margin-bottom: 1.1em;
	letter-spacing: -0.025em;
	font-size: 12px !important;
	line-height: 1.2em;
	padding: 0;
	}

.home .svSlides .image { 
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	float: none;
	padding: 0;
	border: 3px solid #1c5981;
	}

.home .svSlides .image img {
	display: block;
	}
	
.home .svSlides dd.credits {
	font-size: 11px !important;
	color: #fff;
	}
	
.home .svSlides dd.tags {
	margin-left: 1em;
	font-size: 11px !important;
	}

.home .svSlides .readMore {
	/*position: absolute;
	bottom: 0px;*/
	}
	
	
.svSlideshow .svSlides dl {
	border: 0;
}

.svSlideshow .svSlides>ul {
	list-style: none;
	margin: 0 0 2em;
}

.svSlideshow {
	clear: both;
	position: relative;
	/* margin: 0 0 2.2em; */
}

.svSlides {
	overflow: visible;
	z-index: 1;}

.svSlides h3 {
	z-index: 10;
}

.svSlides dl, .svSlides ul>li {
	z-index: 1;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.svSlides ul {
	overflow: visible;
}

ol.svPager {
	position: relative;
	z-index: 2;
	margin: 0;
	padding: 0;
	}

ol.svPager li {
	margin: 0 .25em;
	display: inline;
	}

ol.svPager a {
	display: -moz-inline-block;
	display: inline-block;
	padding: 2px 5px;
	text-align: center;
	line-height: 1.2;
	}

ol.svPager li.activeLI a,
ol.svPager a:hover {
	
	}

.home .svSlides .readMore a {
	font-size: 11px !important;
	font-weight: bold;
	color: #fff;
	height: 2.1em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	display: block;
	width: 60px;
	text-align: left;
	padding-right: 22px;
	margin-top: .75em;
	background: #232323 url(../../images/arrows_white.gif) no-repeat 6.8em 50%;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	}

.svPager {
	text-align: center;
	line-height: 2;
	z-index: 200;
	}

.home ol.svPager { /* width set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	position: relative;
	text-align: center;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	}

ol.svPager li {

	}

ol.svPager a {
	color: #fff;
	background: #0c243a;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

ol.svPager li.activeLI a,
ol.svPager a:hover {
	background: #ff3405;
	text-decoration: none;
	}



/* @end Slideshow
-------------------------------- */

/* @end Indexes
-------------------------------- */


/* @group Session Tools
===================================== */

#svSessionTools p#welcome {
	font-weight: bold;
	color: #ff3405;
	}

/* @end Session Tools
-------------------------------- */


/* @group User Tools - Categories
===================================== */

#svCategories li {
	margin: 0;
	padding: 0;
	}

#svCategories li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Categories
-------------------------------- */


/* @group User Tools - Favorites
===================================== */

#favoriteList li {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}

#favoriteList li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Favorites
-------------------------------- */


/* @group NivoSlider bespoke
===================================== */

#sliderPane {

	/* float: left; */
	width: 940px;
	height:350px;
	border:solid 1px #d2d1d1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px;
	background:#FFF;
	margin-bottom:20px;
	}
	
#sliderContainer  {
	float: left;
	overflow:hidden;
	height:350px;
	width:699px;
}
	
#sliderContainer .svSlideshow {
	width:699px;
	height:350px;
	margin:0;
	position:relative;
}
	
#sliderContainer ol.svPager { 
	position:absolute !important; 	
	z-index:1002;
	top:290px;
	right:10px;
}
	
ol.svPager a {
	color:#000;
	height:10px;
	background: none repeat scroll 0 0 #EEE;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}
	
ol.svPager li.activeLI a, ol.svPager a:hover {
    background: none repeat scroll 0 0 #ff8400;
    text-decoration: none;
}	

#sliderContainer .svSlides dd.summary	{
	position:absolute !important;
	width: 679px; 
	height: 60px; 
	padding: 5px 10px 10px 10px;
	background-color: #000000; 
	color: #FFFFFF;
	left:0;
	top:275px;
	margin:0;
	opacity:0.80;
    filter:alpha(opacity=80);
}


#sliderContainer .svSlides dl.hasImage dd.image {
	margin:0;
	z-index: -100;
}

.svSlideshow .svSlides>ul {
	margin: margin: 0 !important;
}

.svSlideshow {
	margin: 0 !important;
}

#sliderContainer .svSlides dd.summary h3, #sliderContainer .svSlides dd.summary h4 {
	color: #FF7509;
	width:560px;
	opacity:1;
    filter:alpha(opacity=100);
    margin-bottom: 2px;
}
#sliderContainer .svSlides dd.summary p {
	width:560px;
	 font-weight:600;
	opacity:1;
    filter:alpha(opacity=100);
}

#sliderContainer .svSlides {
	overflow:hidden;
	height:350px;
}
	
.rightblock {
	position:absolute !important;
	z-index:1005;
	top:20px;
	right:12px;
	font-size:1.4em;
	opacity:1;
   filter:alpha(opacity=100);
}

#intro  {
    background: #000000;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    float: right;
    height: 350px;
    width: 241px;
    position:relative;
}

#homepodimage {
	position:absolute;
	top:0px;
	left:15px;
}
a.arrowLink {
  font-weight: bold;
  clear:right;
  padding:9px 0px 9px 30px;
  background-image: url(../../images/gas/icons.png);
  background-repeat: no-repeat;
  background-position: -127px 12px;
  font-weight:700;
}

#intro h1 {
  width:192px;
  height:130px;
  margin:36px 0 0 20px;
  background:url(../../images/gas/text-01.png);
  text-indent: -9999em;
}
#intro p {
  padding:20px;
  color:#d1d1d1;
  font-weight:600;
  font-size: 1.2em;
}
#intro ul {
  padding:0;
  margin:0;
}
#intro li {
  list-style-type: none;
  margin: 0 0 0 17px;
  padding-bottom:5px;
}
#intro a {
 font-size:1.4em;
  -moz-transition: all .1s ease-in-out; 
  -webkit-transition: all .1s ease-in-out;  
  -ms-transition: all .1s ease-in-out;  
  -o-transition: all .1s ease-in-out;  
  transition: all .1s ease-in-out;  
}
#intro a:link, #intro a:visited {
  color:#d1d1d1;
  text-decoration: none;

}
#intro a:hover, #intro a:focus {
  color:#ff7509;
  text-decoration: none;
}





/* @end NivoSlider
-------------------------------- */



/* @group Tables
===================================== */

#tableWrap {
	float:left;
	margin-bottom: 15px;
}

#tableLeft {
	float:left;
	width:50%;
}

#tableRight {
	float:left;
	width:50%;
}

#tableLeft > div,#tableRight > div {
	width:335px;
	min-height:100px;
	color:#000;
}

#tableWrap p {
	font-size:1.1em;
	margin-top:0;
	color:#666;
}

#tableWrap h4 {
	margin:0;
/* 	padding-top:30px; */
	text-transform:uppercase;
	font-weight:700;
	padding-bottom:5px;
}

#tableWrap img.left {
	margin:0 1em 1em 0;
}

/* @end Tables
-------------------------------- */

/* @group Overlay
===================================== */

.breadcrumb {
	margin-left: 0 !important;
	font-size: 8px;
}


 /* use a semi-transparent image for the overlay */
  #overlay {
    background-image:url(../../images/overlay/transparent.png);
    color:#efefef;
    height:460px;
  }
  /* container for external content. uses vertical scrollbar, if needed */
  div.contentWrap {
    height:528px;
    overflow-y:auto;
  }
  
  /* the overlayed element */
.apple_overlay {

    /* initially overlay is hidden */
    display:none;

    /*
      width after the growing animation finishes
      height is automatically calculated
      */
    width:680px;

    /* some padding to layout nested elements nicely  */
    padding:35px;

    /* a little styling */
    font-size:11px;
}

/* default close button positioned on upper right corner */

.apple_overlay .close {
    background-image:url(../../images/overlay/close.png);
    position:absolute; right:5px; top:5px;
    cursor:pointer;
    height:35px;
    width:35px;
}

.hiddenfooter {
	display:none;
}

/*
.bio_container {
	width:610px;
}
*/


.bio_container > div:first-child {
	width:100% !important;
}

.bio_container #content {
/* 	width:610px !important; */
}
.twoColSR article .bio {
	background: #EEE;
	padding: 20px;
	 width: 616px;
	 min-height: 486px;
}

aside#right.retailerzone dl.clearfix dt.title a {
	font-size: 14px!important;
	 color: #000000;
    text-decoration: none !important;
    font-weight: normal;
}

aside#right.retailerzone ul.navSecondary li a {

	font-size: 14px!important;
	color:#FF7509;
	text-decoration: none !important;
    font-weight: bold;
}

aside#right.retailerzone div#navMultilevel.sidebar-nav ul.navSecondary li {
	border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 1em;
}

aside#right.retailerzone div#navMultilevel.sidebar-nav ul.navSecondary {
	margin-bottom:0px;
}
  
/* @end Overlay
-------------------------------- */

@media only screen and (max-width:960px) {

	body {
		background-color:transparent !important;
	}
	
	hgroup {
		width:230px;
	}
	
	hgroup h1 {
		width:230px;
		height:100px;
	}
	
	#gasHeader {
		height:auto;
	}
	
	#gasHeaderContainer, #sliderPane {
		width:100%;
		height:auto;
		padding-top:120px;
		margin-bottom:4px;
		background-color: #000;
	}
	
	#sliderContainer {
		width:inherit;
		height:inherit;
	}
	
	img#logoBox {
		margin-left:10px;
	}
	
	#secondaryNav {
		float:none;
		position: absolute;
	    right: 0;
	    top: 0;
		margin-right:10px;
	}
	
	ul#socialLinks {
	    float: none;
	    position: absolute;
	    right: 0;
	    top: 40px;
	}
	
	
	#navPrimary li {
		float:none;
		text-align:left;
		border-bottom: solid 1px black;
	}
	
	ul#navPrimary li:first-child a, ul#navPrimary li:last-child a {
    	border-left: none;
		border-radius: 0;
	}
	
	ul#navPrimary li ul {
		position:relative;
		left:0;
		width:100%;
	}
		
	ul#navPrimary li.current li {
		display:block;
	}
	
	ul#navPrimary li a {
		text-align: left;
	}
	
	ul#navPrimary li li {
		display:none;
		width:100% !important;
		float: none;
		 height: 28px;
		 line-height: 28px;
	}
	
	ul#navPrimary li li a {
		font-weight: 400;
		padding-left:50px;

	}
	
	
	ul#navPrimary li.current ul li a {
   		 height: 28px;
		 line-height: 28px;
		 }
	
	#navPrimary {
		position:relative;
	}
	
	.twoColSR article, .oneCol article {
		float:none;
		width:100%;
		/* max-width: 674px; */
		max-width: none;
		width:inherit;
	}
	
	 aside#right {
		 float:none;
		 width:188px;
		 margin: auto 0;
	 }
	 
	 #content {
		 width:auto;
		 padding:20px;
	 }
	 
	 #svLoginContainer {
    width: 90%;
	}

	 #svLoginContainer input.text {
		 width:inherit;
	 }
	 
/*
	 .twoColSR article {
		 max-width: none;
		 width:inherit;
	 }
*/
	 	 	 
/*
	 #content article.headered table {
	 		 }
*/
	 
	 .twoColSR article table img {
		 max-width: 250px !important;
		 width: 100% !important;
		 height: auto !important;
	 }
	 
	 #sliderPane {
		  width: 100% !important;
	 }
	 
	 .svSlides img {
		 max-width: 100% !important;
		 width: 100% !important;
		 height: auto !important;
	 }

	 
	 
	 
	 aside#right {
	 	  margin-top:10px;
		  max-width: none;
		  width: inherit;
	 }
	
	 
	 .footerContainer {
		 width:auto;
		 padding:20px;
	 }
	 
	 /* Special cases for R-Zone */
	 
	 body#retailerzone div#container nav ul#navPrimary {
		display:none; /* only show RZ nav on mobile */
	}
	
/*
	body#retailerzone div#container article.headered {
		width:inherit !important;
		margin-left:0 !important;
	}
	
	body#retailerzone table td {
		font-size:1.0em;
	}
	
	
	body#retailerzone table {
		width:100% !important;
	}
*/
	
	body#retailerzone table td.calCol {
		width:auto;
		padding: 0.2em;
		min-width:30px;
	}
	
	body#retailerzone table td.dataCol {
		
		width:auto;
		padding: 0.2em;
		min-width:15px;
	}
	
	/* home special features */
	
	#intro {
		display:none;
	}
	
	#Carouselaside {
		width:inherit;
	}
	
	#sliderContainer {
		float:none;
		padding:0 !important;
	}
	
	#sliderPane {
		padding:0 !important;
	}
	
	div#container.sysHome div#contentWrap aside#Carouselaside div.RHpod {
		float:none;
		width:inherit;
	}
	
	
	/* people page special */
	
	#tableWrap, #tableLeft, #tableRight {
		float:none;
	}
	
	.apple_overlay {
		width:280px;
	}
	
	.twoColSR article {
		float:none;
	}
	
	.bio_container, .bio_container #content, .twoColSR article .bio {
		width:inherit;
	}
	
	#right {
		float:none;
	}	

}


/* @end MODULES
-------------------------------- */


/* EOF */